/*KonzeptMotion Stylesheet*/

body                            {
                                background-image: url("../style/konzeptmotion_internetBG.png");
                                border:none;
                                background-repeat:no-repeat;
                                background-position: 0% 0%;
                                color:black;
                                font-family:lucida sans-serif


}

#menulist                           {
                                position:absolute;
                                 left:-10px;
                                 top:145px;
                                 list-style-type:none;
                                 color:black;
                                 margin:150px;
                                 padding:0px;
                                 
}

a                               {
                                text-decoration:none;
                                color:black;
                                font-size:18px;
}

#imp                   {
                                position:absolute;
                                 left:550px;
                                 top:580px;
}

#Datenschutz                    {position:absolute;
                                 left:250px;
                                 top:100px;
}


a:hover                         {
                                font-size:22px;
}


#film                           {position:absolute;
                                 left:300px;
                                 top:150px;
}

p.fcphead                       {
                                font-size:20px;
}

p.fcptext                      {font-size:14px;
                                color:white;
}

p.afxtext                      {font-size:14px;
}


h1                          {
                                text-decoration:none;
                                color:white;
                                font-size:12px;
                                visibility:none;

}

h2                      {
                                text-decoration:none;
                                color:white;
                                font-size:10px;
                                display:none;
}




#kontakt                          {
                                text-decoration:none;
                                position:absolute;
                                top:600px;
                                left:30%;
                                font-size:25px;
                                font:verdana;
}

#impressum                          {
                                text-decoration:none;
                                position:absolute;
                                top:630px;
                                left:30%;
                                font-size:25px;
                                font:verdana;
}

#kontakt-text1                  {
                                color:white;
                                position:absolute;
                                top:100px;
                                left:170px;
                                font-size:14px;
}

#kontakt_textfeld               {
                                position:absolute;
                                top:130px;
                                left:150px
                                font-size:20px;
}
